@if($time > 0)
    <h3>错误：{{ $msg }}</h3>
    <p>页面将在 <span id="error">{{ $time }}</span> 秒后跳转</p>

    <script type="text/javascript">
        var t = {{ $time }};//设定跳转的时间
        setInterval("refer()", 1000); //启动1秒定时
        function refer() {
            if (t == 0) {
                location.href = '{{ $url }}'; //跳转的地址
            }
            $('#error').text(t);
            t--; // 计数器递减
        }
    </script>
@else
    <h3>错误信息：</h3>
    <div>{!! $msg !!}</div>
    <p>返回上级页面请点击 ——> <a href="{{ $url }}">这里</a></p>
@endif
